常见问题

请问一下有提供手机型号与蓝牙产品的配合表吗?
2019-01-08 09:44:41

您好,涂鸦设备对手机系统的要求如下:

IOS≥V9.0版本,安卓≥V5.0版本,蓝牙设备≥V5.0。